"use strict";

/* NOTE: This function will likely grow some more complex merging logic later on. */
module.exports = function mergeMetadata(original, newData) {
	return Object.assign({}, original, newData);
};
